漏洞信息详情

KTH Kerberos IV漏洞

  • CNNVD编号:CNNVD-200102-096
  • 危害等级: 低危
  • CVE编号: CVE-2001-0036
  • 漏洞类型: 未知
  • 发布时间: 2001-02-16
  • 威胁类型: 本地
  • 更新时间: 2006-09-27
  • 厂        商: kth
  • 漏洞来源:

漏洞简介

KTH Kerberos IV存在漏洞,本地用户借助目标文件的符号链接攻击改写任意文件。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20001210 KTH upgrade and FIX 链接:http://archives.neohapsis.com/archives/bugtraq/2000-12/0105.html 来源: BUGTRAQ 名称: 20001208 Vulnerabilities in KTH Kerberos IV 链接:http://archives.neohapsis.com/archives/bugtraq/2000-12/0093.html 来源: XF 名称: kerberos4-tmpfile-dos 链接:http://xforce.iss.net/static/5754.php 来源: REDHAT 名称: RHSA-2001:025 链接:http://www.redhat.com/support/errata/RHSA-2001-025.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多